Subject: select() on pipes an stdin
From: [email-masked] ("R\|diger Dehmel")

18 Jul 1997 00:08:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC9356.5C647810.cygnus.gnu-win32@RD1>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
Original-To: "[email-masked]'" <[email-masked]>
Original-Cc: "[email-masked]'" <[email-masked]>
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id XAA12854
Original-Sender: [email-masked]

Hello,

I try select() read on a pipe or on stdin, but both fails.

After select() on stdin returns, I read from stdin, but the 1. char is missing!

selct() on a pipe always returns ready!

I use version b18 on NT4.0.

Has anyone try this?

Thank you
----
R|diger Dehmel    Luther & Maelzer GmbH
E-Mail: Sendto:[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".